body
{
	padding-bottom: 0px;
}
#bottomSpace
{
	 clear: both;
	 position: relative;
	 height: 85px;
	 width: 100%;
}
/*#rodape
{
	overflow: auto;
	width: 100%;
	height: 60px;
	position: relative;
	background: #2a306a;
	padding: 10px 0px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}*/